Jump to content

Recommended Posts

Hello,

i had once installed a mod, which changed the planets in its orbits and moons, to get a stock version of the real Solar System. For example: Kerbin just had one Moon, the stock Mün,  but the inclination and the distance were changed, to match the real worlds moon. I saw that there is a mod called SSRSS, but it uses the textures of RSS, while the mod im searching for used stock textures. Another thing i can remember, is that the KSC was moved, so that it wasn't alligned with the equator any  more.

Does someone know this mod, and if yes: is it updated for 1.4.4?

Link to post
Share on other sites
2 hours ago, Unilif said:

Hello,

i had once installed a mod, which changed the planets in its orbits and moons, to get a stock version of the real Solar System. For example: Kerbin just had one Moon, the stock Mün,  but the inclination and the distance were changed, to match the real worlds moon. I saw that there is a mod called SSRSS, but it uses the textures of RSS, while the mod im searching for used stock textures. Another thing i can remember, is that the KSC was moved, so that it wasn't alligned with the equator any  more.

Does someone know this mod, and if yes: is it updated for 1.4.4?

I definitely remember seeing that mod, but I can't remember the name. I don't know why, but I feel like @Snark might know? It might have been his.

Link to post
Share on other sites

Do you think amout '(Almost) Real Solar System'?

It is compatible with 1.4.3 since kopernicus is required and kopernicus will not be updated for 1.4.4. So even if this mod is not the one you are looking for, chances are high the correct mod will require kopernicus as well and it will not be compatible with 1.4.4.

Edited by 4x4cheesecake
typo
Link to post
Share on other sites
1 hour ago, CobaltWolf said:

I don't know why, but I feel like @Snark might know? It might have been his.

Nope, not mine-- the only tinker-with-the-arrangement-of-the-solar-system mod I've done is Snarkiverse, which is very much not corresponding to the real solar system in any way.  ;)

I've never seen anything like what the OP is asking for, myself-- but then, that's not surprising, since it's an area I don't know well.  I don't dabble a lot with solar-system-tweaking mods.  There are a small handful that I like a lot and use from time to time (OPM, New Horizons, GPP), but other than that, I don't experiment much.

Perhaps the one that @4x4cheesecake links to, above, is what the OP is looking for?

Link to post
Share on other sites
On 7/19/2018 at 4:43 PM, 4x4cheesecake said:

Do you think amout '(Almost) Real Solar System'?

It is compatible with 1.4.3 since kopernicus is required and kopernicus will not be updated for 1.4.4. So even if this mod is not the one you are looking for, chances are high the correct mod will require kopernicus as well and it will not be compatible with 1.4.4.

I think this is the mod I'm searching for. Can't test it right now, but the name seems to be the same, not quite sure ^^. 

Is there a reason why kopernicus won't get an update? 

Link to post
Share on other sites
2 hours ago, Skydrow said:

Is there a reason why kopernicus won't get an update? 

Is there a reason why it sounds like you are the OP but using a different account? ;)

As far as I know, Thomas P. (the creator of kopernicus) want to wait for KSP 1.4.5 since it is already announced. Actually the reason is irrelevant...he decided not to update to 1.4.4 and we have to respect and accept that.

Link to post
Share on other sites
8 hours ago, 4x4cheesecake said:

Is there a reason why it sounds like you are the OP but using a different account? ;)

As far as I know, Thomas P. (the creator of kopernicus) want to wait for KSP 1.4.5 since it is already announced. Actually the reason is irrelevant...he decided not to update to 1.4.4 and we have to respect and accept that.

Yeah my old account was saved on my phone^^. 

You don't know when they will release 1.4.5? Because otherwise I would try to reinstall an older version of ksp where more mods are working (already lost 2 iss replicas because of not having kjr;.;) I once tried it threw steam but that haven't worked :/. Is there another way to get an older version installed?

And will the dlc work on an older version of ksp? 

 

Thanks for your help :D

Link to post
Share on other sites
7 hours ago, Skydrow said:

Yeah my old account was saved on my phone^^. 

It's a bit irritating ;)

7 hours ago, Skydrow said:

You don't know when they will release 1.4.5?

Nope, just Squad knows (depending on working progress, maybe they don't even know^^)

7 hours ago, Skydrow said:

I once tried it threw steam but that haven't worked :/

Why does it not work? Is the version you are looking for not available? You can get all 1.4.x versions, 1.3.1, 1.2.2, 1.1.3 and 1.0.5 via steam by using the 'beta' feature. Right-click KSP in your game library -> properties -> betas and choose a version you want.

If you need a different version, there is a nice tutorial on steam how to get every version you want: https://steamcommunity.com/sharedfiles/filedetails/?id=889624474
You may have to look through the version history of KSP to find the correct date for the manifest you need.

8 hours ago, Skydrow said:

And will the dlc work on an older version of ksp?

The DLC will be usable with every 1.4.x install, I don't know about older versions.

Link to post
Share on other sites
This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...